package com.ssj.service.conch.conch.vo;

import java.io.Serializable;

/**
 * @author sh
 * @className SignVO
 * @description 签到记录，记录最近一次签到日期以及连续签到次数
 * @date 2020/6/4
 */
public class SignVO implements Serializable {
    private static final long serialVersionUID = 1L;
    private String signDate;
    private Integer days;

    public String getSignDate() {
        return signDate;
    }

    public void setSignDate(String signDate) {
        this.signDate = signDate;
    }

    public int getDays() {
        return days;
    }

    public void setDays(int days) {
        this.days = days;
    }

    public SignVO(){}

    public SignVO(String signDate,Integer days){
        this.signDate = signDate;
        this.days = days;
    }
}
